# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: University Hub Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-07-17 20:38+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:38
msgid "Primary Menu"
msgstr ""

#: ../functions.php:39 ../inc/hook/custom.php:152
msgid "Top Menu"
msgstr ""

#: ../functions.php:40
msgid "Footer Menu"
msgstr ""

#: ../functions.php:41
msgid "Social Menu"
msgstr ""

#: ../functions.php:42
msgid "404 Menu"
msgstr ""

#: ../functions.php:101
msgid "Small"
msgstr ""

#: ../functions.php:102
msgid "S"
msgstr ""

#: ../functions.php:107
msgid "Normal"
msgstr ""

#: ../functions.php:108
msgid "M"
msgstr ""

#: ../functions.php:113 ../inc/helper/options.php:157
msgid "Large"
msgstr ""

#: ../functions.php:114
msgid "L"
msgstr ""

#: ../functions.php:119
msgid "Huge"
msgstr ""

#: ../functions.php:120
msgid "XL"
msgstr ""

#: ../functions.php:132
msgid "Black"
msgstr ""

#: ../functions.php:137
msgid "White"
msgstr ""

#: ../functions.php:142
msgid "Gray"
msgstr ""

#: ../functions.php:147
msgid "Blue"
msgstr ""

#: ../functions.php:152
msgid "Navy Blue"
msgstr ""

#: ../functions.php:157
msgid "Light Blue"
msgstr ""

#: ../functions.php:162
msgid "Orange"
msgstr ""

#: ../functions.php:167
msgid "Green"
msgstr ""

#: ../functions.php:172
msgid "Red"
msgstr ""

#: ../functions.php:177
msgid "Yellow"
msgstr ""

#: ../functions.php:207 ../inc/support/woocommerce.php:209
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:209
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:216 ../inc/support/woocommerce.php:227
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:218
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:225
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:227
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:234 ../functions.php:242 ../functions.php:250 ../functions.php:258
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:303
msgid "expand child menu"
msgstr ""

#: ../functions.php:304
msgid "collapse child menu"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:61 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:64
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:68
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:75
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:77
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:81
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:89
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:92
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:96
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:104 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:106
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:110
msgid "License"
msgstr ""

#: ../inc/customizer.php:57
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/control.php:173 ../inc/widgets.php:152
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/customizer/default.php:25
msgid "News:"
msgstr ""

#: ../inc/customizer/default.php:30
msgid "Street 124, Lalitpur"
msgstr ""

#: ../inc/customizer/default.php:31
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:61
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:62
msgid "University Hub Pro by "
msgstr ""

#: ../inc/customizer/default.php:69
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:84
msgid "Join Our University"
msgstr ""

#: ../inc/customizer/default.php:85
msgid ""
"Every undergraduate student is eligible to receive a fellowship of up to $10,000 for a summer "
"internship or faculty-mentored research project. Find your opportunity, make your case for how it "
"fits your academic plans, and we will help fund it."
msgstr ""

#: ../inc/customizer/default.php:86 ../template-parts/home/featured-blocks.php:55
#: ../template-parts/home/latest-news.php:45
msgid "Learn More"
msgstr ""

#: ../inc/customizer/default.php:88
msgid "Online Tour"
msgstr ""

#: ../inc/customizer/default.php:92
msgid "News"
msgstr ""

#: ../inc/customizer/default.php:95
msgid "Events"
msgstr ""

#: ../inc/customizer/default.php:101 ../inc/customizer/home-sections.php:304
#: ../inc/helper/options.php:1636
msgid "Services"
msgstr ""

#: ../inc/customizer/default.php:113 ../inc/customizer/home-sections.php:512
#: ../inc/helper/options.php:1644
msgid "Latest News"
msgstr ""

#: ../inc/customizer/default.php:122 ../inc/customizer/home-sections.php:649
#: ../inc/helper/options.php:1648
msgid "Testimonials"
msgstr ""

#: ../inc/customizer/default.php:128
msgid "Our Team"
msgstr ""

#: ../inc/customizer/default.php:155
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:577
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/home-sections.php:13
msgid "Homepage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:22
msgid "Manage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:43
msgid "Reorder/toggle sections"
msgstr ""

#: ../inc/customizer/home-sections.php:56 ../inc/helper/options.php:1628
msgid "Call To Action"
msgstr ""

#: ../inc/customizer/home-sections.php:73 ../inc/customizer/home-sections.php:321
#: ../inc/customizer/home-sections.php:529 ../inc/customizer/home-sections.php:666
#: ../inc/customizer/home-sections.php:750 ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/home-sections.php:90
msgid "Subtitle"
msgstr ""

#: ../inc/customizer/home-sections.php:107 ../inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:124 ../inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:141 ../inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:158 ../inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:168 ../inc/helper/options.php:1632
msgid "News and Events"
msgstr ""

#: ../inc/customizer/home-sections.php:185
msgid "News Title"
msgstr ""

#: ../inc/customizer/home-sections.php:202
msgid "No of News"
msgstr ""

#: ../inc/customizer/home-sections.php:221
msgid "News Category"
msgstr ""

#: ../inc/customizer/home-sections.php:239
msgid "Events Title"
msgstr ""

#: ../inc/customizer/home-sections.php:256
msgid "No of Events"
msgstr ""

#: ../inc/customizer/home-sections.php:275
msgid "Events Category"
msgstr ""

#: ../inc/customizer/home-sections.php:293
msgid "Event Order"
msgstr ""

#: ../inc/customizer/home-sections.php:338 ../inc/customizer/home-sections.php:459
#: ../inc/customizer/home-sections.php:564 ../inc/customizer/home-sections.php:767
msgid "Columns"
msgstr ""

#: ../inc/customizer/home-sections.php:357 ../inc/customizer/home-sections.php:478
#: ../inc/customizer/home-sections.php:582 ../inc/customizer/home-sections.php:785
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:358 ../inc/customizer/home-sections.php:479
msgid "Enter number between 1 and 10. Save and refresh the page if No of Blocks is changed."
msgstr ""

#: ../inc/customizer/home-sections.php:379 ../inc/customizer/home-sections.php:500
msgid "Page"
msgstr ""

#: ../inc/customizer/home-sections.php:398
msgid "Footer Text"
msgstr ""

#: ../inc/customizer/home-sections.php:415
msgid "Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:432
msgid "Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:442 ../inc/helper/options.php:1640
msgid "Featured Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:546 ../inc/customizer/home-sections.php:550
#: ../inc/metabox.php:61
msgid "Layout"
msgstr ""

#: ../inc/customizer/home-sections.php:601 ../inc/customizer/home-sections.php:702
#: ../inc/customizer/home-sections.php:804 ../inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: ../inc/customizer/home-sections.php:619
msgid "Image Size"
msgstr ""

#: ../inc/customizer/home-sections.php:637 ../inc/customizer/option.php:638
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/home-sections.php:638 ../inc/customizer/option.php:639
msgid "in words"
msgstr ""

#: ../inc/customizer/home-sections.php:683
msgid "No of Testimonials"
msgstr ""

#: ../inc/customizer/home-sections.php:721
msgid "Background Image"
msgstr ""

#: ../inc/customizer/home-sections.php:722
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/home-sections.php:733 ../inc/helper/options.php:1652
msgid "Team"
msgstr ""

#: ../inc/customizer/home-sections.php:815 ../inc/helper/options.php:1656
msgid "Front Page Widgets"
msgstr ""

#: ../inc/customizer/home-sections.php:832
msgid "Want to show custom widgets?"
msgstr ""

#: ../inc/customizer/home-sections.php:833
msgid "Please add your widgets under Front Page Widget Area to display in the section."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Show News Ticker"
msgstr ""

#: ../inc/customizer/option.php:89
msgid "Ticker Title"
msgstr ""

#: ../inc/customizer/option.php:108
msgid "Ticker Category"
msgstr ""

#: ../inc/customizer/option.php:127
msgid "Number of Posts"
msgstr ""

#: ../inc/customizer/option.php:146
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:163
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:180
msgid "Contact Address 1"
msgstr ""

#: ../inc/customizer/option.php:197
msgid "Contact Address 2"
msgstr ""

#: ../inc/customizer/option.php:214 ../inc/customizer/option.php:594
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:231
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:247
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:257
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:274
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/option.php:292
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:310
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:327
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:344
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:362 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:379 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:390
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:406
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:407
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:417
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:434
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:435
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:446
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:463
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:480
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:497
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:514
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:524
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:542
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:559
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:576
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:611
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:621
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:657 ../inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:674
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:675
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:685
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:686
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:702
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:718
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:736
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:749
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:766
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:767
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:166 ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:393 ../inc/customizer/slider.php:411
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:476
msgid "Enable Autoplay"
msgstr ""

#: ../inc/helper/common.php:195 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:315 ../inc/helper/options.php:581
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:78
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:79
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:80
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:81
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:101 ../inc/helper/options.php:259
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:102
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:103
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:123
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:124
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:153
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:155
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:156
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:158
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:205
msgctxt "alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:225
msgctxt "transition effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:226
msgctxt "transition effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:227
msgctxt "transition effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:228
msgctxt "transition effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:229
msgctxt "transition effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:230
msgctxt "transition effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:231
msgctxt "transition effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:232
msgctxt "transition effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:283
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:284
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:285
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:286
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:287
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:288
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:313
msgid "Ascending"
msgstr ""

#: ../inc/helper/options.php:314
msgid "Descending"
msgstr ""

#: ../inc/helper/options.php:573
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:577
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:586
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:590
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:594
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:598
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:843 ../inc/helper/options.php:975 ../inc/helper/options.php:1083
#: ../inc/helper/options.php:1105 ../inc/helper/options.php:1128 ../inc/helper/options.php:1190
#: ../inc/helper/options.php:1252 ../inc/helper/options.php:1343 ../inc/helper/options.php:1386
#: ../inc/helper/options.php:1435
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:847 ../inc/helper/options.php:940 ../inc/helper/options.php:979
#: ../inc/helper/options.php:1025 ../inc/helper/options.php:1087 ../inc/helper/options.php:1109
#: ../inc/helper/options.php:1132 ../inc/helper/options.php:1160 ../inc/helper/options.php:1182
#: ../inc/helper/options.php:1439
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:851 ../inc/helper/options.php:944 ../inc/helper/options.php:983
#: ../inc/helper/options.php:1029 ../inc/helper/options.php:1091 ../inc/helper/options.php:1113
#: ../inc/helper/options.php:1136 ../inc/helper/options.php:1164 ../inc/helper/options.php:1186
#: ../inc/helper/options.php:1443
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:855
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:859
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:863
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:867 ../inc/helper/options.php:1323 ../inc/helper/options.php:1364
#: ../inc/helper/options.php:1398
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:871
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:875 ../inc/helper/options.php:1327 ../inc/helper/options.php:1368
#: ../inc/helper/options.php:1402
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:883 ../inc/helper/options.php:906 ../inc/helper/options.php:963
#: ../inc/helper/options.php:1123 ../inc/helper/options.php:1150 ../inc/helper/options.php:1427
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:887
msgid "Notice Title Background"
msgstr ""

#: ../inc/helper/options.php:891
msgid "Notice Text Background"
msgstr ""

#: ../inc/helper/options.php:895
msgid "Top Header Link Color"
msgstr ""

#: ../inc/helper/options.php:899
msgid "Top Header Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:910
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:914
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:918
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:922 ../inc/helper/options.php:1033 ../inc/helper/options.php:1142
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:926
msgid "Main Text Color"
msgstr ""

#: ../inc/helper/options.php:930
msgid "Sub Text Color"
msgstr ""

#: ../inc/helper/options.php:936
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:948 ../inc/helper/options.php:1172
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:952
msgid "Submenu Link Color"
msgstr ""

#: ../inc/helper/options.php:956
msgid "Submenu Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:967
msgid "Primary Content Background Color"
msgstr ""

#: ../inc/helper/options.php:971 ../inc/helper/options.php:1101 ../inc/helper/options.php:1234
#: ../inc/helper/options.php:1256 ../inc/helper/options.php:1299 ../inc/helper/options.php:1347
#: ../inc/helper/options.php:1382 ../inc/helper/options.php:1417 ../inc/helper/options.php:1431
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:987
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:991
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:995
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:999 ../inc/helper/options.php:1272
msgid "Meta Date Color"
msgstr ""

#: ../inc/helper/options.php:1003
msgid "Meta Day Background Color"
msgstr ""

#: ../inc/helper/options.php:1007
msgid "Meta Month Background Color"
msgstr ""

#: ../inc/helper/options.php:1013
msgid "Caption Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1017
msgid "Caption Text Background Color"
msgstr ""

#: ../inc/helper/options.php:1021
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:1037 ../inc/helper/options.php:1146
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:1041
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:1045
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1049 ../inc/helper/options.php:1214
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:1053 ../inc/helper/options.php:1218
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:1057
msgid "Primary Button Color"
msgstr ""

#: ../inc/helper/options.php:1061
msgid "Secondary Button Color"
msgstr ""

#: ../inc/helper/options.php:1065
msgid "Primary Button Background Color"
msgstr ""

#: ../inc/helper/options.php:1069
msgid "Secondary Button Background Color"
msgstr ""

#: ../inc/helper/options.php:1075 ../inc/helper/options.php:1097
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:1079
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1117
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1154
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1168
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1178
msgid "background Color"
msgstr ""

#: ../inc/helper/options.php:1198 ../inc/helper/options.php:1224 ../inc/helper/options.php:1244
#: ../inc/helper/options.php:1287 ../inc/helper/options.php:1338 ../inc/helper/options.php:1409
msgid "Section Background Color"
msgstr ""

#: ../inc/helper/options.php:1202
msgid "Section Main Title Color"
msgstr ""

#: ../inc/helper/options.php:1206
msgid "Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1210
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1229 ../inc/helper/options.php:1248 ../inc/helper/options.php:1291
#: ../inc/helper/options.php:1413
msgid "Main Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1238 ../inc/helper/options.php:1422
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1260 ../inc/helper/options.php:1303 ../inc/helper/options.php:1351
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1264 ../inc/helper/options.php:1307
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1268 ../inc/helper/options.php:1311
msgid "Content Meta Color"
msgstr ""

#: ../inc/helper/options.php:1276
msgid "Day background Color"
msgstr ""

#: ../inc/helper/options.php:1280
msgid "Months Background Color"
msgstr ""

#: ../inc/helper/options.php:1295
msgid "Main Section Text Color"
msgstr ""

#: ../inc/helper/options.php:1315 ../inc/helper/options.php:1356 ../inc/helper/options.php:1390
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:1319 ../inc/helper/options.php:1360 ../inc/helper/options.php:1394
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1331
msgid "Overlay Color"
msgstr ""

#: ../inc/helper/options.php:1378
msgid "Seciton Background Color"
msgstr ""

#: ../inc/helper/options.php:1467
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1470
msgid "Home Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1488
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1492
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1496
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1500
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1504
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1508
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1512
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1516
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1520
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1524
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1528
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1532
msgid "Footer Bottom Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1536
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1540
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1544
msgid "Testimonial Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1548
msgid "News/Events Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1552
msgid "Service Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1556
msgid "Latest News Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1560
msgid "Featured Blocks Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1564
msgid "Team Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1568
msgid "CTA Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1572
msgid "Portfolio Section Color Options"
msgstr ""

#: ../inc/hook/basic.php:183
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:184
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:85
msgid "Menu"
msgstr ""

#: ../inc/hook/custom.php:441
msgid "Scroll Up"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/hook/slider.php:386 ../single.php:25
msgid "Previous"
msgstr ""

#: ../inc/hook/slider.php:387 ../single.php:22
msgid "Next"
msgstr ""

#: ../inc/hook/tgm.php:23
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/hook/tgm.php:29
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:35
msgid "WooCommerce"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:26
msgid "University Hub Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:175
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:176
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:192
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:210
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:228
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:245
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:253
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:57
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:57 ../template-parts/home/latest-news.php:57
#: ../template-parts/home/news-and-events.php:53
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:57 ../template-parts/home/latest-news.php:57
#: ../template-parts/home/news-and-events.php:53
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:67 ../inc/template-tags.php:75
msgid ", "
msgstr ""

#: ../inc/template-tags.php:82 ../template-parts/content-page.php:39
msgid "Edit"
msgstr ""

#: ../inc/template-tags.php:94 ../template-parts/home/news-and-events.php:96
msgctxt "date format"
msgid "M"
msgstr ""

#: ../inc/template-tags.php:95 ../template-parts/home/news-and-events.php:97
msgctxt "date format"
msgid "d"
msgstr ""

#: ../inc/widgets.php:59
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:64 ../inc/widgets.php:140 ../inc/widgets.php:297 ../inc/widgets.php:450
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:72
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:78
msgid "UH: Social"
msgstr ""

#: ../inc/widgets.php:135
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:145
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:150
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:155
msgctxt "message"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:159
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:160
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:165
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:169
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:170
msgid "Full"
msgstr ""

#: ../inc/widgets.php:174
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:175
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:183 ../inc/widgets.php:315
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:188
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:195
msgid "UH: Featured Page"
msgstr ""

#: ../inc/widgets.php:292
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:302
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:304
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:307
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:321
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:323
msgid "px"
msgstr ""

#: ../inc/widgets.php:331
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:337
msgid "UH: Recent Posts"
msgstr ""

#: ../inc/widgets.php:445
msgid "Displays products in grid."
msgstr ""

#: ../inc/widgets.php:455
msgid "Select Product Category:"
msgstr ""

#: ../inc/widgets.php:458
msgid "All Product Categories"
msgstr ""

#: ../inc/widgets.php:461
msgid "Number of Products:"
msgstr ""

#: ../inc/widgets.php:469
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:476
msgid "UH: Products Grid"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "remove button"
msgid "X"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:31 ../template-parts/content-single.php:34
#: ../template-parts/content.php:43
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:37
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/home/featured-blocks.php:68
msgid ""
"No pages selected to be displayed as featured blocks. In Customizer, go to Homepage Sections -> "
"Featured Blocks to choose pages."
msgstr ""

#: ../template-parts/home/latest-news.php:53
msgctxt "date format"
msgid "j M Y"
msgstr ""

#: ../template-parts/home/latest-news.php:57 ../template-parts/home/news-and-events.php:53
msgid "0 comments"
msgstr ""

#: ../template-parts/home/news-and-events.php:50
msgctxt "date format"
msgid "F d, Y"
msgstr ""

#: ../template-parts/home/services.php:86
msgid ""
"No pages selected to be displayed as services. In Customizer, go to Homepage Sections -> Services "
"to choose pages."
msgstr ""

#: ../updater/theme-updater-admin.php:175
#, php-format
msgid ""
"Please enter your license key below. Get your product license key from the %1$sMy Account%2$s "
"Page. Activating your license key is mandatory."
msgstr ""

#: ../updater/theme-updater-admin.php:700
msgid "Welcome to University Hub Pro!"
msgstr ""

#: ../updater/theme-updater-admin.php:703
#, php-format
msgid ""
"The theme has been successfully activated, but we couldn’t find a valid license key. To ensure "
"you receive updates and access all premium features, please %1$senter and activate your license "
"key here%2$s."
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
